components:
  schemas:
    Chassis_Chassis:
      $ref: http://redfish.dmtf.org/schemas/v1/Chassis.v1_25_0.yaml#/components/schemas/Chassis_v1_25_0_Chassis
      description: The Chassis schema represents the physical components of a system.  This
        resource represents the sheet-metal confined spaces and logical zones such
        as racks, enclosures, chassis and all other containers.  Subsystems, such
        as sensors, that operate outside of a system's data plane are linked either
        directly or indirectly through this resource.  A subsystem that operates outside
        of a system's data plane are not accessible to software that runs on the system.  It
        also describes the location, such as a slot, socket, or bay, where a unit
        can be installed, by populating a resource instance with an absent state if
        a unit is not present.
      x-longDescription: This resource shall represent a chassis or other physical
        enclosure for a Redfish implementation.  It may also represent a location,
        such as a slot, socket, or bay, where a unit may be installed, but the State
        property within the Status property contains `Absent`.
title: '#Chassis.Chassis'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
